body.talk div.stage
{
	background-color:#FFF;
	min-height: 300px;
	width:975px;
	overflow: hidden;
}

body.talk div.stage .left-content
{
	width: 560px;
	margin: 0 20px;
	padding: 20px 0;
	float: left;
}

body.talk div.stage .right-content
{
	float:right;
}


/* re-override the li css thats making the selected shows to be hidden */
body .chzn-container .chzn-results li { color: #333333; }


/*

Name: Khalilah Martin
Section: AMC Talk Forum
Date: June 2013

*/

body.talk h3.archive-title {
	padding-top:30px;
}
body.talk h4.archive-title {
	color:#888888;
	padding:5px;
}



body.talk ul.archives {
	font-weight: bold;
	font-size: 18px;
	padding: 15px 0 0 10px;

}

body.talk ul.archives li {
	padding: 5px 0;
}

body.talk .left-content .description h4 {
	font-size: 24px;
	color: #000;
}

body.talk .description p {
	font-weight: 700;
	font-size: 14px;
	color: #000;
}

body.talk #main-stream .echo-item-container,
body.talk #sticky-stream .echo-item-container {
	padding: 15px;
}
body.talk #sticky-stream .echo-stream-more {
	display:none !important;
}


body.talk .entry-body {
	background: transparent;
}

body.talk .echo-item-text img {
	float: left;
	margin: 0 20px 20px 0;
}


body.talk .echo-item-joinlink {
	padding: 14px 0 5px;
	width: 285px;
	float: left;
}

body.talk .echo-item-joinconvo a {
	padding: 3px 5px;
	text-decoration: underline;
	font-weight: 700; font-size:14px;
	color: #fff;
	}

body.talk .echo-item-metabox {
	padding-top: 10px;
	padding-bottom: 15px;
}

body.talk .echo-item-joinconvo {
	float:left;
	width: 170px;
}

body.talk .echo-item-counterbox { 
	font-weight: 700; font-size: 14px;
	color: #09f;		
}

body.talk .echo-item-counterbox .echo-item-counter {
	color: #999;
	font-weight: 700;
}

body.talk .echo-item-postmeta {
	text-align: right;
	color: #999;
	margin: 0 23px 5px 0;
	padding-top: 14px;
}

body.talk .echo-item-taglinks {
	padding: 15px 0; margin: 0 0 15px;
	border-top: 1px solid #aaa;
	color: #999;
}

body.talk .echo-item-adTagWrapper,
body.talk .advertisement-sidebar-mid-wrapper {
	padding: 0 15px 15px;
	text-align:center;
}






/* LOW-WINTER-SUN */

body.talk.show-low-winter-sun .left-content .echo-item-container {
	background: #FEF1D6;
}

body.talk.show-low-winter-sun .echo-item-joinlink {
	background: url('/wp-content/themes/amc-blogs/assets/master/img/HOW-join_bgd.gif') 8px -1px no-repeat; 
}

body.talk.show-low-winter-sun .echo-item-joinlink a {
	background: #2C2A2A;
}

body.talk.show-low-winter-sun .echo-item-metabox {
	/*background: #fff url('../img/TWD-entry_bgd.gif') top right no-repeat;*/
}

/* ECHO HEADER */
body.talk.show-hell-on-wheels #sidebar #most h4,
body.talk.show-breaking-bad #sidebar .talkForumContainer
{
	background-color: #261817;
}


/* ECHO HEADER */
body.talk.show-the-killing .echo-item-container .echo-item-data .echo-item-re .echo-primaryColor {
	color: #6B0117 !important;	
}

/* THE WALKING DEAD TALK */

body.talk.show-the-walking-dead #main-stream .echo-item-container,
body.talk.show-the-walking-dead #sticky-stream .echo-item-container {
	background: #EBF6FF;
}

body.talk.show-the-walking-dead .echo-item-joinlink a {
	background: #443938;
}

body.talk.show-the-walking-dead .echo-item-metabox {
	background: #fff url('../img/TWD-entry_bgd.gif') top right no-repeat;	
}

/* Right Column */

body.talk .sidebar .start-talking-wrapper {
	background: #edf5f8;
	padding:10px;
	margin-bottom: 13px;

}

body.talk .sidebar .start-talking-wrapper h5.header {
	font-size: 24px; font-weight: normal;
	color: #000;
}

body.talk .sidebar .start-talking-wrapper p.links_notloggedin {
	color: #000;
}

body.talk .sidebar .start-talking-wrapper p.links_notloggedin a {
	font-size: 18px;
	text-decoration: underline;
}

body.talk .sidebar .start-talking-wrapper p.description,
body.talk #sidebar .start-talking-wrapper p.description,
body.talk #sidebar .start-talking-wrapper p
{
	font-size: 14px;
	color: #000;
}
body.talk #sidebar .start-talking-wrapper #startTalkingBodyLoggedIn .row.widget-footer {
	overflow:hidden;
	width:100%;
}
body.talk #sidebar .start-talking-wrapper #startTalkingBodyLoggedIn .row.widget-footer a {
	display:block;
	margin:0;
	float:left;
}
body.talk #sidebar .start-talking-wrapper #startTalkingBodyLoggedIn .row.widget-footer input.submit {
	float: right;
}


/* Start Talking Widget */
#startTalkingBodyLoggedIn .row { width:300px; /* This can be replaced for prod. */ }
#startTalkingBodyLoggedIn .success { color:#333; }

/* madmen override for counter box */
body.talk.show-mad-men .echo-item-joinlink .echo-item-counterbox a { background-color:transparent; }


/* THE KILLING TALK */

body.talk #main-stream .echo-item-container,
body.talk #sticky-stream .echo-item-container {
	background: #EBF6FF;
}

body .echo-item-joinlink {
	background: url('/wp-content/themes/amc-blogs/assets/master/img/HOW-join_bgd.gif') 15px -1px no-repeat; 
}

body .echo-item-joinlink a {
	background: #443938;
}

body .echo-item-metabox {
	background: #fff url('../img/TK-entry_bgd.gif') top right no-repeat;	
}

